<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <div>
        <p class="foo">
            I'm not gay at all
        </p>
        <p class="finn">
            Just a litte gay
        </p>
        <p class="foo">
            That's all i can say now
        </p>
    </div>

    <h1>Open Console to see result</h1>

    <script src="./index.js"></script>
</body>

</html>